CVE-2020-7068

Public on 2020-08-26
Modified on 2020-08-31
Description
In PHP versions 7.2.x below 7.2.33, 7.3.x below 7.3.21 and 7.4.x below 7.4.9, while processing PHAR files using phar extension, phar_parse_zipfile could be tricked into accessing freed memory, which could lead to a crash or information disclosure.
Severity
Low
CVSS v3 Base Score
3.6
See breakdown

Affected Packages

Platform Package Release Date Advisory
Amazon Linux 1 php72 2020-08-26 23:09 ALAS-2020-1425
Amazon Linux 1 php73 2020-08-26 23:09 ALAS-2020-1425

CVSS Scores

Score Type Score Vector
Amazon Linux CVSSv3 3.6 CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:U/C:L/I:N/A:L
NVD CVSSv2 3.3 AV:L/AC:M/Au:N/C:P/I:N/A:P
NVD CVSSv3 3.6 CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:U/C:L/I:N/A:L